      <div class="topnav" id="topNav">
              <a href="./">Home</a>
              <a href="./tasks">Tasks</a>
              <a href="./add_task">Add a task</a>
              <div class="profile">
                <a id="profile" href="./login" class="profile"></a>
              </div>
      </div>
